Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597331 - [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepom...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-runtime
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f4fa5ca59444e88eec1f74a5715...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 16:38 UTC by thanosk
Modified: 2014-09-29 14:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-06 15:35:38 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-28 16:38 UTC, thanosk
no flags Details


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 240783 None None None Never

Description thanosk 2010-05-28 16:38:36 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
component: kdebase-runtime
crash_function: raise
executable: /usr/bin/nepomukservicestub
global_uuid: f4fa5ca59444e88eec1f74a57157839d1cf1bad0
kernel: 2.6.33.4-95.fc13.i686.PAE
package: kdebase-runtime-4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 thanosk 2010-05-28 16:38:40 UTC
Created attachment 417683 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-06-05 02:15:43 UTC
This is a issue which needs to be reported upstream.  Please file a report at
http://bugs.kde.org  

Please add upstream report info to this report.  We will monitor the upstream
report for a resolution.

Thanks for the report



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 thanosk 2010-06-05 04:43:14 UTC
I have reported this bug as https://bugs.kde.org/show_bug.cgi?id=240783

Comment 4 Steven M. Parrish 2010-06-06 15:35:38 UTC
Thanks for reporting this upstream.  We will monitor the upstream report for a fix.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.